var ComContent_detail01 = function() {

	var opts = {
		id:''
	};

	var init = function(options) {
		$.extend(opts, options);
		
		$('.js_gotoNew').click(function(){
			window.location.href="/introduction/&contentId="+opts.id+".html";
		});
		
		$("#contentImgDiv img").on('load',function(){
			if(window.myScroll){
	  	 		window.myScroll.refresh();
			}
		});
	}	

	return {
		init : init
	}

}();